/* site text styles */

body {
background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;	
}


.Black_Head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;	
}
.Black_SubHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.Black_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.Black_Text_Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.Black_Text_Small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.Black_Text_Bold_Small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.DarkBlue_Head {
	font-family: Arial, Helvetica, sans-serif;
	color: #4d6bad;
	font-size: 24px;
	font-weight: bolder;
}
.DarkBlue_SubHead {
	font-family: Arial, Helvetica, sans-serif;
	color: #4d6bad;
	font-size: 14px;
	font-weight: bolder;
}
.DarkBlue_Text {
	font-family: Arial, Helvetica, sans-serif;
	color: #4d6bad;	
	font-size: 12px;
	font-weight: normal;
}
.DarkBlue_Text_Bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #4d6bad;	
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.DarkBlue_Text_Bold_Small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #4d6bad;
}

.LightBlue_Head {
	font-family: Arial, Helvetica, sans-serif;
	color: #7b9ce4;
	font-size: 24px;
	font-weight: bolder;
}
.LightBlue_SubHead {
	font-family: Arial, Helvetica, sans-serif;
	color: #7b9ce4;
	font-size: 14px;
	font-weight: bolder;
}
.LightBlue_Text {
	font-family: Arial, Helvetica, sans-serif;
	color: #7b9ce4;	
	font-size: 12px;
	font-weight: normal;
}
.LightBlue_Text_Bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #7b9ce4;	
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.Gold_Head {
	font-family: Arial, Helvetica, sans-serif;
	color: #ff7f00;
	font-size: 24px;
	font-weight: bolder;
}
.Gold_SubHead {
	font-family: Arial, Helvetica, sans-serif;
	color: #ff7f00;
	font-size: 14px;
	font-weight: bolder;
}
.Gold_Text {
	font-family: Arial, Helvetica, sans-serif;
	color: #ff7f00;	
	font-size: 12px;
	font-weight: normal;
}
.Gold_Text_Bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #ff7f00;	
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}


.DarkPurple_Head {
	font-family: Arial, Helvetica, sans-serif;
	color: #630049;
	font-size: 24px;
	font-weight: bolder;
}
.DarkPurple_SubHead {
	font-family: Arial, Helvetica, sans-serif;
	color: #630049;
	font-size: 14px;
	font-weight: bolder;
}
.DarkPurple_Text {
	font-family: Arial, Helvetica, sans-serif;
	color: #630049;	
	font-size: 12px;
	font-weight: normal;
}
.DarkPurple_Text_Bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #630049;	
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.LightPurple_Head {
	font-family: Arial, Helvetica, sans-serif;
	color: #9d5f8d;
	font-size: 24px;
	font-weight: bolder;
}
.LightPurple_SubHead {
	font-family: Arial, Helvetica, sans-serif;
	color: #9d5f8d;
	font-size: 14px;
	font-weight: bolder;
}
.LightPurple_Text {
	font-family: Arial, Helvetica, sans-serif;
	color: #9d5f8d;	
	font-size: 12px;
	font-weight: normal;
}
.LightPurple_Text_Bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #9d5f8d;	
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}




